@charset "utf-8";
body{
	line-height:1.5;
	font-size:12px;
	position:relative;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,address,th,td,img,ol {  
	margin: 0; 
	padding: 0;
}
li{
	list-style-type:none;
}
a {
	text-decoration:none;
	color:#000;
}
img{
	vertical-align:bottom;
}
.clearfix {
	zoom:1;
	position:relative;
}
.clearfix:after {
	content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}
.clear {
	clear:both;
}
.pink {
	color:#ea1d96;
}
.blue {
	color:#21a6c2;
}
header {
	z-index:201;
	width:100%;
	background:#fff;
	position:fixed;
	top:0;
	left:0;
}
header .thkLogo{
	float:left;
	padding:3px 0 3px 4px;
	width:11%;
	height:auto;
}
header .logo {
	margin:2% 10px 4px 5px;
	float:left;
	width:43%;
	height:auto;
}
header .logo img{
	vertical-align:top;
}
header .btnMenu {
	z-index:250;
	position:absolute;
	top:10px;
	right:10px;
	width:14%;
	height:auto;
}
header .btnClose {
	display:none;
	z-index:250;
	position:absolute;
	top:10px;
	right:10px;
	width:14%;
	height:auto;
}
#globalNavi{
	display:none;
	line-height:3;
	z-index:201;
	position:absolute;
	top:35px;
	right:0;
	width:100%;
}
footer {
	background:url(../img/bottomBg.jpg) bottom center no-repeat;
	background-size:100%;
}
footer .copy {
	padding:10px 0;
}
footer .copy img {
	display:block;
	margin:0 auto;
}
#twitter a{
	color:#fff;
}
#twitter {
	background:#e1e1e1;
/*	margin:35px 0 0 0;*/
	overflow:hidden;
	position:relative;
	padding:3px 0 0 0;
	height:19px;
}
#twitter dt {
	padding:2px 0 0 5px;
	float:left;
	height:19px;
	width:20px;
	z-index:100;
}
#twitter dt img {
	vertical-align:top;
}
#twitter dd ul{
	width:90%;
	border-radius:2px;
	background:#fff;
	height:15px;
}
#twitter dd li{
	font-size:9px;
	margin:0 0 0 0; 
	height:25px;
	line-height:15px;
}
#btmMenu {
	width:100%;
	margin:0 auto;
}
#btmMenu #btnBtmMenu{
	padding:6px 0 4px 0;
	text-align:center;
	width:100%;
	color:#fff;
	border-top:1px solid #c0c0c0;
	border-bottom:1px solid #c0c0c0;
/*	background:url(../img/plus.gif) 94% 51% no-repeat;
*/	background-size:15px 15px;
}
#globalNavi ul,
#btmMenu ul{
	padding:7px 0;
	background:#fff;
	width:100%;
}
#globalNavi ul li,
#btmMenu ul li{
	margin:0 auto;
	height:auto;
	width:94%;
	border-bottom:1px solid #c0c0c0;
	border-left:1px solid #c0c0c0;
	border-right:1px solid #c0c0c0;
}
#globalNavi li a,
#btmMenu ul li a{
	display:block;
	width:100%;
	height:100%;
/*	background-repeat:no-repeat, no-repeat;
	background-position:50% 50%, 97% 50%;*/
}
 .navi08{
	display: none;
}
/*
#globalNavi ul li.navi01,
#btmMenu ul li.navi01 {
	border-top:1px solid #c0c0c0;
}
#globalNavi ul li.navi01 a,
#btmMenu ul li.navi01 a{
	background-image:url(../img/naviTop.jpg), url(../img/arw.jpg);
	background-size:65px 30px,16px 16px;
}
#globalNavi ul li.navi02 a,
#btmMenu ul li.navi02 a{
	background-image:url(../img/naviIntro.jpg), url(../img/arw.jpg);
	background-size:90px 29px,16px 16px;
}
#globalNavi ul li.navi03 a,
#btmMenu ul li.navi03 a{
	background-image:url(../img/naviStory.jpg), url(../img/arw.jpg);
	background-size:90px 28px,16px 16px;
}
#globalNavi ul li.navi04 a,
#btmMenu ul li.navi04 a{
	background-image:url(../img/naviChart.jpg), url(../img/arw.jpg);
	background-size:68px 28px,16px 16px;
}
#globalNavi ul li.navi05 a,
#btmMenu ul li.navi05 a{
	background-image:url(../img/naviInterview.jpg), url(../img/arw.jpg);
	background-size:134px 28px,16px 16px;
}
#globalNavi ul li.navi06 a,
#btmMenu ul li.navi06 a{
	background-image:url(../img/naviTopics.jpg), url(../img/arw.jpg);
	background-size:105px 28px,16px 16px;
}
#globalNavi ul li.navi07 a,
#btmMenu ul li.navi07 a{
	background-image:url(../img/naviBlog.jpg), url(../img/arw.jpg);
	background-size:153px 29px,16px 16px;
}
#globalNavi ul li.navi08 a,
#btmMenu ul li.navi08 a{
	background-image:url(../img/naviMessage.jpg), url(../img/arw.jpg);
	background-size:161px 29px,16px 16px;
	}

*/
/* 未公開 */

/*#globalNavi ul li.navi05 ,
#btmMenu ul li.navi05 {
	display:none;
}

#globalNavi ul li.navi06,
#btmMenu ul li.navi06{
	display:none;
}
*/
#snsBtn li {
	float:left;
	padding:5px 6px;
	width:100px;
	height:20px;
}
.bnrPlatinum {
	width:80%;
	margin:0 auto;
	text-align:center;
	padding:10px 0;
	
	/*非表示*/
	display:none;
}
.bnrPrevious {
	width:80%;
	margin:0 auto;
	text-align:center;
	padding:10px 0;
}

/*DINOS*/
.bnrDinos {
	width:80%;
	margin:0 auto;
	text-align:center;
	padding:10px 0;
}
#snsList  {
	padding-bottom:90px;
}
#snsList dt{
	width:92%;
	margin:0 auto;
	text-align:center;
	padding:7px 0 12px;
}
#snsList li {
	width:33%;
	float:left;
	text-align:center;
}
#snsList ul {
	margin:0 auto;
	width:90%;
}
